Subject: [dnssd] WG Adoption of draft-cheshire-dnssd-roadmap

From: David Schinazi <[email-masked]>
Date: Wed, 14 Nov 2018 17:42:48 -0800

Hi Stuart,

When you have a minute, please resubmit draft-cheshire-dnssd-roadmap as WG
document draft-ietf-dnssd-roadmap.

We discussed this in Bangkok and everyone in the room agreed that we should
adopt it, and it turns out the WG all already reached consensus and we were
just waiting for you to submit a revision:
https://www.ietf.org/mail-archive/web/dnssd/current/msg01138.html

Thanks,
David